body {
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font: 20px;
}
p {
	margin: 0;
}
ul {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
}
.container {
	border: 1px solid #ccc;
	overflow-x: hidden;
	margin: 0 auto;
	width: 1024px;
}
header {
	background: url("images/header-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	height: 157px;
	width: 100%;
}
.logo {
	float: right;
	margin: 16px 24px 0 0;
}
.h-address {
	color: #fff;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 42px 0 0 26px;
	width: 40%;
}
.title {
	float: left;
	font-size: 14px;
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
}
.dots {
	background: url("images/dots.png") no-repeat scroll left center / 4px auto rgba(0, 0, 0, 0);
	padding-left: 10px;
}
.p1 {
	float: left;
	text-align: center;
	width: 100%;
}
.ss {
	color: #95092b;
	float: left;
	font-weight: bold;
	margin: 0;
	padding: 0 5%;
	text-align: center;
	width: 90%;
}
.img-strip {
	border-bottom: 3px solid #a12341;
	border-top: 3px solid #a12341;
	float: left;
	width: 100%;
}
.contect {
	background: url("images/footer-bg.jpg") repeat-x scroll 0 0 / contain rgba(0, 0, 0, 0);
	float: left;
	padding: 20px 25px;
	width: 95.2%;
	line-height: 20px;
}
footer h2 {
	color: #95092b;
	float: left;
	font-size: 23px;
	margin: 10px 0;
	text-align: center;
	width: 961px;
}
footer {
	float: left;
	width: 100%;
}
footer p {
	float: right;
	margin-right: 20px;
}
.title > h2 {
	margin: 20px 0 5px;
}
.ss > p {
	font-size: 12px;
	font-weight: bold;
}
.img-strip > img {
	border-left: 2px solid #fff;
	float: left;
	
	width:339px;
}
.text-box {
	color: #fff;
	float: left;
	margin-right: 10px;
	width: 32.5%;
}
.text-box:last-child {
	margin: 0;
}
.text-box > p {
	margin-bottom: 5px;
}
